{
  "_id": "CapAutoResGra001",
  "_key": "!items!CapAutoResGra001",
  "name": "Soin des blessures graves (Restauration)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 1100000,
  "flags": {},
  "ownership": {
    "default": 0
  },
  "system": {
    "typeCapacite": "automaton",
    "description": "<p><strong>Automaton de Restauration — Capacité 2 (Médian, Majeur)</strong></p><p>L'Automaton soigne tous les types de maladies non magiques. Il est capable d'exercer la chirurgie et peut restaurer un total de <strong>12 points de dégâts létaux</strong> pour quatre êtres vivants par jour.</p>"
  }
}